form {
    margin: 0;
}

input, textarea, button {
    font-family: "trebuchet ms", trebuchet, helvetica, arial, sans-serif;
    font-size: 11px;
}

select {
    font-size: 11px;
}

.standardfalt {
    border: 1px solid #999;
    background-color: #f9fcff;
    font-size: 11px;
}

.falt {
    border: 1px solid #999;
    background-color: #f9fcff;
    font-size: 11px;
    width: 17em;
}

.falt25 {
    border: 1px solid #999;
    background-color: #f9fcff;
    font-size: 11px;
    width: 25em;
}

.falt51 {
    border: 1px solid #999;
    background-color: #f9fcff;
    font-size: 11px;
    width: 51em;
}

.bredfalt {
    border: 1px solid #999;
    background-color: #f9fcff;
    font-size: 11px;
    width: 35em;
}

.mellanfalt {
    border: 1px solid #999;
    background-color: #f9fcff;
    font-size: 11px;
    width: 10em;
}

.minifalt {
    border: 1px solid #999;
    background-color: #f9fcff;
    font-size: 11px;
    width: 3em;
}

.litetfalt {
    border: 1px solid #999;
    background-color: #f9fcff;
    font-size: 11px;
    width: 7em;
}

.personfalt {
    background-color: #f9fcff;
    font-size: 11px;
    width: 15em;
    border: 0;
}

.faltinfo {
    font-size: 10px;
}

.labelfalt {
    font-weight: bold;
    font-size: 11px;
}

.faltbeskrivning {
    display: none;
    border: 1px solid #bddbf7;
    background-color: #f9fcff;
    font-size: 10px;
    margin: 2px 10px;
    padding: 2px 5px;
}

.faltbeskrivning p {
    font-size: 10px;
}

.required {
    font-weight: bold;
}

.inp {
    padding: 4px 0 2px 0;
}

div.errorMessage, span.errorMessage {
    font-weight: bold;
    font-size: 11px;
    color: #ff0000;
}

.errorLabel {
    color: #ff0000;
}

.flow, div.checkboxwrapper div.checkboxdiv {
    float: left;
    padding-right: 1em;
}

.flowslut {
    line-height: 0px;
    font-size: 0;
    clear: left;
}

.centerCheckbox {
    margin-top: 20px;
}

.infoValue {
    font-weight: bold;
    font-size: 12px;
}

.beskrivningText {
    margin: 5px 27px;
    padding: 2px;
    border: 1px solid #999;
    background-color: #f9fcff;
    font-size: 12px;
}

.centerTextarea {
    margin-left: 20px;

}

/* Gave all textareas a min-width due to most of them being way too thin after migration to Struts */
textarea {
    min-width: 258px;
}

.enabledTextarea {
    border: 0;
    background-color: #ffffff;
    color: #000000;
}

.label,.errorLabel {
    float: left;
}

